<?php
session_start(); 
include "../conexion.php";
$ajud_id=$_POST["id"]; 
$cantidad=$_POST["cantidad"]; 
$tipoajuste=$_POST["tipoajuste"];
$can5=mysqli_query($con,"UPDATE ajuste_detalle_temp set ajud_cantidad='$cantidad', ajud_tipo='$tipoajuste' where ajud_id='$ajud_id'") or die(mysqli_error($con)); 

echo	'<div class="alert alert-success alert-dismissable">
            <button type="button" class="close" data-dismiss="alert" aria-hidden="true">&times;</button>
            <strong></strong> Modificado correctamente.
        </div>';
?>
